/* Components */
@import url('./components/reset.css');
@import url('./components/table.css');
@import url('./components/button.css');
@import url('./components/faq.css');
@import url('./components/form.css');
@import url('./components/gallaryList.css');
/* @import url('./components/input.css'); */
@import url('./components/content.css');
@import url('./components/list.css');
@import url('./components/pagination.css');
@import url('./components/tab.css');
@import url('./components/board.css');
@import url('./components/popup.css');
@import url('./layout/footer.css');

@import url('./components/contentNew.css');

:root {
	/* 컬러 */
	--primary			: #324CBA;
	--primaryDeep	: #26398C;
	--secondaryBlue1		: #5D6FBD;
	--secondaryBlue2		: #8FA6FF;
	--secondaryOrange		: #F65C35;
	--secondarGreen                : #2AA18D;
	--white				: #fff;
	--black				: #444;
	--textBlack		: #222;
	--textGray		: #757575; 
	--placeholder	: #999; 
	--border			: #E6E6E8;
	--tableBg			: #F9F9F9; 

	--input-base-height	: 46px;
	--input-height			: 68px;

	/* 폰트 사이즈 */
	/* 헤딩사이즈 */
	--font-size-display-small	: 36px;

	--font-size-heading-xlarge	: 48px;
	--font-size-heading-large		: 40px;
	--font-size-heading-medium	: 24px;
	--font-size-heading-small		: 18px;

	--font-size-body-xsmall	: 15px;
	--font-size-body-small	: 16px;
	--font-size-body-medium	: 17px;
	--font-size-body-large	: 19px;
	--font-size-body-xlarge	: 21px;
}

.title-display-small {
	font-size: var(--font-size-display-small);
	font-weight: 700;
}

.visually-hidden {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

a:focus {
	outline: 1px dashed;
	outline-offset: -2px;
	outline-color: inherit;
}

.point {
	vertical-align: initial;
	color: var(--primary);
}

.skip {position:absolute; font-size:0; width:0; height:0; text-indent:1000px; line-height:0; overflow:hidden;}
.whiteBg {background-color:#fff;}
.grayBg {background-color: #F3F3F3;}
.grayBg2 {background-color: #F5F5F5;}
.lightgrayBg {background-color: #F9F9F9;}
.lightgrayBg2 {background-color: #F8F8F8;}
.lightblueBg {background-color: #F5F7F8;}
.grayBgIn {padding:24px;}
.wrap {margin: 50px 0px 0 220px;border:0px solid #ccc;overflow: hidden;}
.scrY {overflow-y: scroll;}
.scrA {overflow: scroll;}
table {box-sizing: border-box; width: 100%;border-collapse: collapse; table-layout: fixed;}
table.no-fixed {table-layout: auto;}
.padL {padding-left:15px;}
.padL10 {padding-left:10px;}
.padL20 {padding-left:20px;}
.padR {padding-right:15px;}
.padT {padding-top:15px;}
.padB {padding-bottom:15px;}
.padA {padding:24px;}
.pad0 {padding:0px;}
.padB0 {padding-bottom:0px;}
.fullW {width:100%;}
.fullH {height:100%;}

.marB {margin-bottom:50px;}
.marB40 {margin-bottom:40px;}
.marB30 {margin-bottom:30px;}
.marB20 {margin-bottom:20px;}
.mar0 {margin:0px;}
.marT {margin-top:40px;}
.marT0 {margin-top:0px;}
.marT4 {margin-top:4px;}
.marT10 {margin-top:10px;}
.marT20 {margin-top:20px;}
.marT28 {margin-top:28px;}
.marT30 {margin-top:30px;}
.marT40 {margin-top:40px;}
.marT50 {margin-top:50px;}
.marT60 {margin-top:60px;}
.marT80 {margin-top:80px;}
.marT100 {margin-top:100px;}
.marB0 {margin-bottom:0px;}
.marB8 {margin-bottom:8px;}
.marB10 {margin-bottom:10px;}
.marB16 {margin-bottom:16px;}
.marB36 {margin-bottom:36px;}
.marB48 {margin-bottom:48px;}
.marB50 {margin-bottom:50px;}
.marB60 {margin-bottom:60px;}
.marL0 {margin-left:0px;}
.marL10 {margin-left:10px;}
.marL15 {margin-left:15px;}
.pcHide {display:none;}


.row {
	display: flex;
}
.gap10 {
	gap: 10px;
}
.gap20 {
	gap: 20px;
}


/*moreView*/
.moreView {background-color:#fff; border:1px solid #d7d7d7; color:#555;}
.moreView:hover {border:1px solid #000;color:#000;}
.moreView span {display:inline-block; width: auto;line-height: 16px;padding: 0; margin-left: 2px;font-size: 17px;font-weight: 600;border: none;color: #999;}
.moreView .icon-arrowT {position: relative; top: 1px;transform: rotate(180deg);}
.moreView.on .icon-arrowT {transform: rotate(0deg);}

[class^=icon] {
	display: inline-block;
	vertical-align: top;
}
.icon-good {
	width: 20px;
	height: 20px;
    background: url(../../user/images/newImages/icon/icon-good.svg) center center no-repeat;
	background-size: 17px;
    vertical-align: top;
}

.icon-good-w {
	width: 20px;
	height: 20px;
    background: url(../../user/images/newImages/icon/icon-good-w.svg) center center no-repeat;
	background-size: 17px;
    vertical-align: top;
}

.icon-hits {
	width: 20px;
	height: 20px;
    background: url(../../user/images/newImages/icon/icon-hits.svg) center center no-repeat;
    vertical-align: top;
}

.icon-fileDown {
	width: 20px;
	height: 20px;
    background: url(../../user/images/newImages/icon/icon-fileDown.svg) center center no-repeat;
    vertical-align: top;
}

.icon-cancelLeft {
	width: 16px;
	height: 16px;
    background: url(../../user/images/newImages/icon/icon-cancel-left.svg) center center no-repeat;
    vertical-align: middle;
}

.icon-circleCheck {
	width: 16px;
	height: 16px;
    background: url(../../user/images/newImages/icon/icon-circle-check.svg) center center no-repeat;
    vertical-align: top;
}
.icon-yes {
	width: 16px;
	height: 16px;
	background: url(../../user/images/newImages/icon/icon-yes.svg) center center no-repeat;
	vertical-align: middle;
}
.icon-no {
	width: 16px;
	height: 16px;
	background: url(../../user/images/newImages/icon/icon-no.svg) center center no-repeat;
	vertical-align: middle;
}

.icon-clock-yellow {
	width: 16px;
	height: 16px;
	background: url(../../user/images/newImages/icon/icon-clock-y.svg) center center no-repeat;
	vertical-align: middle;
}
.icon-circle-close {
	width: 16px;
	height: 16px;
	background: url(../../user/images/newImages/icon/icon-circle-close.svg) center center no-repeat;
	vertical-align: middle;
}
.icon-answer-o {
	width: 24px;
	height: 24px;
	background: url(../../user/images/newImages/icon/icon-answer-o.svg) center center no-repeat;
	vertical-align: middle;
}
.icon-answer-x {
	width: 24px;
	height: 24px;
	background: url(../../user/images/newImages/icon/icon-answer-x.svg) center center no-repeat;
	vertical-align: middle;
}

.icon-vision-01 {
	width: 60px;
	height: 60px;
	background: url(../../user/images/newImages/icon/icon-vision-01.svg) center center no-repeat;
	vertical-align: middle;
}
.icon-vision-02 {
	width: 60px;
	height: 60px;
	background: url(../../user/images/newImages/icon/icon-vision-02.svg) center center no-repeat;
	vertical-align: middle;
}
.icon-vision-03 {
	width: 60px;
	height: 60px;
	background: url(../../user/images/newImages/icon/icon-vision-03.svg) center center no-repeat;
	vertical-align: middle;
}


.flex-between {
	display: flex;
	align-items: center;
	justify-content: space-between;
}



/*******************************
           Media Query
*******************************/
@media screen and (max-width: 1200px) {
	
}
@media screen and (max-width: 1024px) {
	/* 개인정보처리방침 */ 
	.numTxt .numT {}
	
}
@media screen and (max-width: 768px) {
	.m-wrap {
		width: 100%;
		flex-wrap: wrap;
	}
	.m-full,
	.m-full > * {
		width: 100% !important;
	}
	:root {
		/* 헤딩사이즈 */
		--font-size-display-small	: 24px;

		--font-size-heading-xlarge	: 28px;
		--font-size-heading-large	: 26px;
		--font-size-heading-medium	: 22px;
		--font-size-heading-small 	: 16px;
	}

	.mb15 {width:15%;}
	.mb16 {width:16%;}
	.mb38 {width:38%;}
	.mb65p {width:65px;}
	.mb74p {width:74px;}
	.mb80p {width:80px;}
	.mb95p {width:95px;}
	.mb100p {width:100px;}
	.mb110p {width:110px;}
	.mb120p {width:120px;}
	.mb150p {width:150px;}
	.mb170p {width:170px;}
	.mb250p {width:250px;}

	.addFile {width:95%;}

	/* 비전 페이지 */
	.conT3 + .row.marT60 {
		margin-top: 0;
	}
	.title-display-small + .vision {
		margin-top: 10px;
	}




}
